﻿body,html,.wrapmain{ height: 100%; width: 100%;  font-family: Arial,  "黑体", sans-serif;  -webkit-overflow-scrolling : touch;}
.wrapmain{ overflow: auto; }
.middleNavWrapper {
    background: #FFF;
    overflow: hidden;
    margin: 20px -15px;
}

.middleNav {
    margin: 0;
    padding: 0
}

.middleNavWrapper .middleNav .middleNav {
    float: left;
    color: #757575;
    font-size: 16px;
    font-family: Arial,  "黑体", sans-serif;
}

.middleNavWrapper .middleNav .middleNav_active {
    color: #0c0c0c;
}

#banner {
    position: relative;
    overflow: hidden;
    width: 100%;
}
#banner img{
    width: 100%;
}
.main1 #part1{ position: relative; }
.part-gif{ position: absolute;}
.main1 #part1 .part-gif{ left: 19%; top: 6%; width: 22.5%; }
.part-info{ font-size: 1.2vw; position: absolute; }
.main1{ background: #c4eafa }
.main1 #part1 .part-info{ left: 46%; top: 50%; right: 20%; }
.main2 #part4 .part-info{ font-size: 16px; }
.main1 .kt_title span{ color: #004eb9; display: inline-block; margin-right: 10px; }
.main1 .kt_title {text-align: center;z-index: 9; position: relative;background-size: 100% auto; }
.main1 .kt_title p{ font-size: inherit; text-align: center; line-height: 1.2em; display: inline-block; position: relative; margin: 0;  margin-top: 8px; font-weight: bold; letter-spacing: 2px;}
.main1 .kt_title p:after{ position: absolute; width: 2.2em; height: 1em; content: " "; background: url(/common/new/img/winterlimit/main1/title_right.png); background-size: 100% 100%;right: -2.7em; top: 0px; }
.main1 .kt_title p:before{ position: absolute; width: 2.2em; height: 1em; content: " "; background: url(/common/new/img/winterlimit/main1/title_left.png); background-size: 100% 100%;left: -2.7em; top: 0px; }
.main1 .kt_title.pt_title{ background: none }
.main1 .part2 .kt_title p:after{ right: 2.5em; }
.main1 .part2 .kt_title p:before{ left: 2.5em; }

.pro_nav{ display: block !important;  }
.main1 #part2{ background: url(/common/new/img/winterlimit/main1/part2_1.png) no-repeat bottom center; background-size: 100% auto; }
.main1 #part2 {  padding-bottom: 40px;  }
#part2 .part1{padding: 50px 15px 35px; margin: 0 auto;  position: relative; }
#part2 .part1 .mt_pro{ width: calc(50% - 10px); float: left; margin-bottom: 20px; margin-right: 10px; position: relative; background: url(/common/new/img/winterlimit/main1/pro_bg.png); background-size: 100% 100%;  }
#part2 .part1 .mt_pro .mt_pro_zz{ width: 100%; left:0; top: 0; position: absolute; z-index: 9; display: none }
#part2 .part1 .mt_pro:hover{  background-image: url(/common/new/img/winterlimit/main1/pro_bg_n.png); }
.mt_pro_gif{ position: absolute; width: 46%; left: 27.4%; top: 32%; z-index: 8}
.index4 .mt_pro_gif{ width: 34.5%; left: 34%; top: 28%; }
#part2 .part1 .part1_right{ position: relative; padding-left: 15px; }
#part2 .part1 .part1_left{ position: relative; padding-right: 26px;}

#part2 .part1 .part1_left img{ position: relative; z-index: 9; }
#part2 .part1 .part1_left.index0 img{ margin-bottom: 0;}

#part2 .item { float: left; position: relative;}
#part2 .item1{ width: 28%; margin-right: 3%; padding-top: 0; }
#part2 .part3 .item1 .intro{ width: 77%; left: 24%; top: 14%; font-size: 14px;}
#part2 .item2{ width: 34%; padding-top: 5%; }
#part2 .item3{ width: 34%; padding-top: 3%; }
#part2 .item_gif{ position: absolute; width: 55%; right: 7%; bottom: 4%; }
.title_mao{ position: absolute;  right: 30%; top: 5%; }
.ffhh{ position: relative;bottom: 20%; width: calc(100% - 15px); display: block !important; text-align: right; visibility: hidden; float: left; margin-top: 6px; margin-bottom: 0;}
.ffhh a{ color: #000}
#part2 .part1 .part1_right .font_title.kong{ border-bottom: 2px #f2f8e6 dashed; }
.index0 .part_right_info{ padding-top: 50px; }
.part_right_info{ font-size: 16px; }
#part2 .part3{ margin-top: 30px; position: relative; margin-bottom: 30px; }
#part2 .part3 .intro{  left: 15%; top: 24%; width: 27%;}
#part2 .part3 .part_title{  margin-bottom: 15px;}
#part2 .part3 .part_gif{ position: absolute;left: 52.5%; top: 39%; width: 44.6%; }
.part1_leftn .swiper-slide>img{ width: 80% !important; margin-left: 10%; }

.main1 #part4{ background: url(/common/new/img/winterlimit/main1/part4_bg.png) no-repeat bottom center; background-size: 100% auto; }
#part4 .part1{ width: 80%;margin: 0 auto; position: relative; }
#part4 .part1 .part-img{ position: absolute; left: 67%;width: 15.5%;top: 32%; }
#part4 .part1 .part-info{ position: absolute; left: 18%;top: 27%;width: 30%;font-size: 0.75vw; }
.main1 #part5{ background: url(/common/new/img/winterlimit/main1/part5_bg.png) no-repeat top center; background-size: 100% auto; }
.part1{ position: relative; }
#part5 .part1 .part-info{ position: absolute; left: 21%;top: 0;width: 30%;font-size: 16px; text-align: center; }
#part5 .part1 .part_title{ margin-bottom: 0; }
#part5{ padding-bottom: 20px; }
.pro_nav{ position: relative; bottom: 20%; width: calc(100% - 15px);  }
.pro_nav>img{ width: 80%; margin-left: 10%; }
.pro_nav .pro_nav_li{  position: absolute; width: 36%;background-size: 100% 100%; left: 10%; }
.pro_nav .pro_nav1{ top: 5%;  }
.pro_nav .pro_nav2{ top: 22%; left: 25.5%;  }
.pro_nav .pro_nav3{ top: 41.5%; }
.pro_nav .pro_nav4{ top: 59.5%; left: 26.5%; }

.pro_nav1:hover,.pro_nav1.active{ background-image: url(/common/new/img/winterlimit/main1/pro_nav1_bg_n.png); }
.pro_nav2:hover,.pro_nav2.active{ background-image: url(/common/new/img/winterlimit/main1/pro_nav2_bg_n.png); }
.pro_nav3:hover,.pro_nav3.active{ background-image: url(/common/new/img/winterlimit/main1/pro_nav3_bg_n.png); }
.pro_nav4:hover,.pro_nav4.active{ background-image: url(/common/new/img/winterlimit/main1/pro_nav4_bg_n.png); }
#part2 .kt_title p:after{ right: 2.5em; }
#part2 .kt_title p:before{ left: 2.5em; }
#part2 .part1{ width: 80%; margin: 0 auto; }
#part2 .part1 .part1_right .font_title{ margin-bottom: 20px; border-bottom: 2px #000 dashed;font-size: 24px;font-weight: bold;padding-bottom: 20px;margin-top: 10px; }
.main1 #part3 .part_title{ margin-top: 20px; }
.main1 #part3{ background: url(/common/new/img/winterlimit/main1/part3.png) no-repeat bottom center; padding-bottom: 4%; background-size: 100% auto; }
.part_title{text-align: center;z-index: 9; position: relative; margin-top: 0;}

#part3 .part2{ width: 50%; margin: 0 auto;  }
.part_title span{ color: #1c69aa; display: inline-block; }
.part_title p{text-align: center; line-height: 1.2em; display: inline-block; position: relative; margin: 0;  margin-top: 8px; font-size: 20px; font-weight: bold; padding-bottom: 20px; }
.part_title p:after{ position: absolute; width: 2.8em; height: 2.2em; content: " "; background: url(/common/new/img/snoopy/ptitle_r.png); background-size: 100% 100%;right: -3.2em; top: -0.5em; }
.part_title p:before{ position: absolute; width: 2.8em; height: 2.2em; content: " "; background: url(/common/new/img/snoopy/ptitle_l.png); background-size: 100% 100%;left: -3.2em; top: -0.5em; }

.main2 #part1{ position: relative; }
.main2 #part1 .part-info{ position: absolute; left: 18%; top: 31%; width: 37%; font-size: 1.4vw; }
.main2 #part1 .part-info p{ line-height: 1.5em; }
.main2 #part1 .part-img{ width: 23.5%; left: 60%; top: 10%; position: absolute; }
.index1,.index2,.index3,.index4{ display: none }
.part1 .part1_left,.part1 .part1_right{ width: 50%; float: left; }

.part_title.snow p:after{ background-image: url(/common/new/img/winterlimit/main2/part_title.png); width: 1.8em; height: 1.8em; right: -2.4em; }
.part_title.snow p:before{ background-image: url(/common/new/img/winterlimit/main2/part_title.png); width: 1.8em; height: 1.8em; left: -2.4em; }

.part_title.bf p:after{ display: none; }
.part_title.bf p:before{ top: 0px; background-image: url(/common/new/img/moomin/part_title.png); width: 2.3em; height: 1.2em; left: -3em; }

.main2{ background: #b7d9c6; }
.main2 #part2 .part1 .mt_pro{ margin-bottom: 10px; }

.main2 #part2 { padding-top: 20px; background: url(/common/new/img/winterlimit/main2/part2_bg.jpg) no-repeat bottom center; background-size: 100% auto; }
.main2 #part2 .pro_nav{ position: relative; bottom: 20%; width: calc(100% - 15px); padding: 0 40px; }
.pro_nav ul{  padding: 0; margin: 0;}
.pro_nav li{ padding-right: 2px; margin-bottom: 2px; float: left; width: 50%; padding: 0 15px; margin-bottom: 10px;}
.pro_nav li a{ color: #75bc90; display: block; font-weight: bold; font-size: 16px; width: 100%; background: url(/common/new/img/moomin/kt_pro_nav.png) center center; background-size: 100% 100%; border-radius: 5px; text-align: center;}
.pro_nav li a:hover{  background-image: url(/common/new/img/moomin/kt_pro_nav_n.png); color: #ffffff; }
.pro_nav li.active a{ background-image: url(/common/new/img/moomin/kt_pro_nav_n.png); color: #ffffff; text-decoration: none; }
.pro_img{ width: 60%; margin: 0 auto 20px; display: block !important; }
.pro_nav{ display: block !important; }
.main2 #part2 .part1 .mt_pro{ width: calc(50% - 10px); float: left; margin-bottom: 10px; margin-right: 10px; position: relative; }
.main2 #part2 .part1 .mt_pro .mt_pro_zz{ width: 100%; left:0; top: 0; position: absolute; z-index: 9; display: none }
.main2 #part2 .part1 .mt_pro:hover .mt_pro_zz{ display: block; }
.part1_right{ display: block !important; }
.main2 #part2 .part1_left.index0{ background: none !important; border: 0 !important; }
.main2 #part2 .part1_left{ background: url(/common/new/img/winterlimit/main2/pro_gif_bg.png); border: 2px solid #75bc90; border-radius: 5%; }
.main2 #part2 .part1 .part1_left{ padding-right: 0; }
.main2 #part2 .part1 .part1_left:not(.index0){ padding-right: 0; width: calc(50% - 26px); margin-right: 26px; }
.main2 #part2 .part1{ padding-top: 0; }

.main2 .part_title span{ color: #489063; }
.main2 #part3 .part_title{ margin: 0; }
.main2 #part3 { padding-bottom: 20px; background: url(/common/new/img/winterlimit/main2/part3_bg.jpg) no-repeat top center; background-size: 100% auto; }
.main img{ width: 100%; }
.main2 #part3 .part2{ width: 51%; margin-left: 22%; padding-bottom: 2%; }
.main2 #part4  {position: relative;}
.main2 #part4 .part-info{ text-align: center; position: absolute; top: 0%; left: 38%; width: 36%; font-size: 14px; }
.main2 #part4 .part-img{ text-align: center; position: absolute; bottom: 14.5%; left: 37%; width: 36%;  }

.main2 #part4 .part_title p{ margin: 0; padding: 0; }
.main2 #part4 .part_title{ margin-bottom: 10px; }
.footban{ margin: 40px auto 20px;}
.footban img{ width: 100%; }
.main2 #part5 { background: url(/common/new/img/winterlimit/main2/part5_bg.jpg) no-repeat bottom right; background-size: auto 70%;  }
.main2 #part5 .container{ position: relative; }
.main2 #part5 .part-info{ position: absolute; left: 35%; top: 5%; width: 30%; font-size: 14px; text-align: center; }
.main2 #part5 .part_title{ margin-bottom: 0%; }

.part_table{ width: 80%; margin: 30px auto ; }
.bz{ font-size: 12px; color: #333; margin-top: 5px; }
.part_table .tb_title{ background: #75bc90; font-size: 16px; font-weight: bold; color: #fff; border: none; }
.jbgg,.fw{ width: 60%; float: left; }
.part_table li{ line-height: 40px; border-bottom: 1px solid #97b5a3; padding-left: 14px; font-size: 14px; color: #2e6e46; }
.part_table ul{ padding: 0; margin: 0;  }
.part_table .jbgg,.part_table .fw{ float: left; width: 60%; }
.part_table .dc,.part_table .bd{ float: left; width: 40%; }
.part_table li span{ width: 3.5em; text-align: left; display: inline-block; color: #39674b; font-weight: bold;}
.part_table .jbgg li span{ width: 6em;}
.mm{ display: none; }
.pp{ display: block }
.main2 #part4 .part-info{ font-size: 16px; }
.main2 #part5 .part-info{ font-size: 16px; }
@media(max-width: 1699px){
}

@media(max-width: 1199px){
    #part4 .part1 .part-info{ font-size: 1.2vw !important; }
    .main2 #part4{ padding-top: 30px; }
    .main2 #part4 .part-img{ bottom: 18.5%; }
    .part_table{ width: 95%;}
}

@media(max-width: 992px){
    .middleNavWrapper{ display: none; }
    .main2 #part4 .part-info{ font-size: 1.2vw; }
    #part4 .part1 .part-img{ top: 37%; }
    .part_table{ width: 95%;}
}
@media(max-width: 700px){
    .part-info p{  font-size: 3.5vw !important;}
    .part_title p { font-size: 4vw !important; }
    #part2 .part1{ width: 100%; }
    .part1{ width: 100% !important; }
    .mm{ display: block; }
    .pp{ display: none }
    .main2 #part4{ padding-top: 0; }
    .footban{ margin: 20px auto; }
    .main1 #part1 .part-gif{ left: 6%; top: 2%; width: 44%; }
    .main1 #part1 .part-info{ font-size: 4vw; line-height: 1.75em; color: #000;left: 15%;top: 65%;right: 17%; }
    .main1 #part2 .kt_title span{ display: block; }
    .main1 .kt_title p{ font-size: 4.5vw; line-height: 1.5em;  }
    .h2{ margin: 0; }
    .main1 #part2 .part1 .part1_left{ width: 100%; padding: 0; }
    .pro_left,.pro_right{ display: table-cell; vertical-align: top; width: 50%; padding: 0 10px; }
    .main1 #part2 .part1 .pro_title{ font-size: 16px; font-weight: bold;  margin: 0; color: #1c69aa; padding-bottom: 0px; text-align: center;}
    .main1 #part2 .part1 .pro_title p{ display: inline-block; position: relative; font-size: 4vw; padding-bottom: 15px; margin-bottom: 0; }
    .main1 #part2 .part1 .pro_title p span{ width: 120%; left: -10%; position: absolute; bottom: 0; height: 10px; background: url(/common/new/img/snoopy/pro_title_line.png) top center no-repeat; background-size: 100% auto;  }
    .main1 #part2 .part1 .pro_m{ margin: 30px 0;  }
    #part2 .part1{ padding-bottom: 10px; }
    .part_title p{ font-size: 4vw; padding-bottom: 15px; }
    .main .row{ display: flex; display: -webkit-flex; align-items: center; }
    .main .row div{ padding: 0 5px !important; }
    .main .row div p{ margin: 0; font-size: 3.5vw; }
    .main1 #part2{ background: url(/common/new/img/winterlimit/m/main1/part2.jpg) no-repeat bottom center; background-size: 100% auto; }
    #part3 .part2{ width: 100%; }
    .main1 #part3 { background: none; padding-bottom: 0;}
    .main1 #part4 .container{ padding: 0; }
    .main1 #part4 .part_title{ position: absolute; top: 2%; left: 0; width: 100%;  }
    .main1 #part4 .part1 .part-info{ width: 80%; left: 10%; text-align: center; top: 12%;  }
    .main1 #part4 .part1 .part-info p{ font-size: 3.5vw; }
    #part4 .part1 .part-img{ left: 47%; top: 44%; width: 28.5%; }
    .main1 #part5 .container{  padding: 0; }
    #part5 .part1 .part-info{ left: 0; top: -20px; width: 100%; }
    .main2 #part1 .part-info p{ font-size: 4vw !important; }
    .main2 #part1 .part-info{ left: 5%; top: 20%; width: 45%; }
    .main2 #part1 .part-img{ left: 53%; top: 10%; width: 40%; }
    .main2 #part2 .part1 .part1_left{ width: 100% !important; }
    .main2 #part2 .part1 { padding: 0 10px; }
    .main2 #part2{ background: none; }
    .main2 #part2 .part1 .pro_title{ font-size: 16px; font-weight: bold; display: inline-block;  margin: 0; color: #75bc90; padding-bottom: 8px; border-bottom: 1px dashed #75bc90; margin-bottom: 8px;}
    .main2 #part2 .part1 .pro_m{ margin: 30px 0;  }
    .main2 #part2 .part_title p{ padding-bottom: 0 }
    .main2 #part3{ background: none; }
    .main2 #part2 .part1_left{ border: 0; background: none; }
    .main2 #part2 .part1 .part1_left img{ background: #fff; border: 2px solid #75bc90; border-radius: 5%; }
    .main2 #part3 .part2{ margin: 0; width: 100%; }
    .main2 #part4 .part-img{ display: none; }
    .main2 #part4 .part-info{ position: relative; width: 80%; left: 10%; right: 0; }
    .main2 #part5 .container{ padding: 0; }
    .main2 #part5 { padding-bottom: 10px; background: none; }
    .main2 #part5 .part-info{ position: relative; width: 80%; left: 10%; right: 0; }
    .h3{ margin-bottom: 0; }
    .part_table{ width: 100%; }
    .part_table li{ line-height: 30px; font-size: 12px; }
    .part_table .jbgg,.part_table .fw,.part_table .dc,.part_table .bd{ float: left; width: 100%; }
    .part_table li span{ width: 3em;  font-weight: bold;}
    .part_table .jbgg li span{ width: 5em;}
    .part_table .tb_title{ border: none; font-size: 14px;}
    .part_table .jbgg, .part_table .fw{ width: 100%; }
    .part_table .dc, .part_table .bd{ width: 100%; }
}
@media(max-width: 400px){

}
